Request
curl -sS --fail-with-body "https://ark.cn-beijing.volces.com/api/v3/memory_stores" \
-H "Authorization: Bearer $ARK_API_KEY" \
-H "Content-Type: application/json" \
-d @- <<'EOF'
{
"name": "<MEMORY_STORE_NAME>",
"description": "用于存放团队常用规范和历史决策的长期记忆库"
}
EOFResponse
{
"id": "memstore-<VALUE>",
"type": "memory_store",
"name": "<MEMORY_STORE_NAME>",
"description": "用于存放团队常用规范和历史决策的长期记忆库",
"memory_count": 0,
"storage_bytes": 0,
"session_count": 0,
"created_by": {
"type": "user_actor",
"user_id": "<USER_ID>"
},
"created_at": "2026-09-17T16:02:42Z",
"updated_at": "2026-09-17T16:02:42Z",
"metadata": {}
}